@import url("client-styles.min.css");
#gateway-popup #gateway-back-to-top-icon,
#gateway-page #gateway-back-to-top-icon {
  background-color: #ffffff !important;
  border-color: #194f90 !important;
  color: #194f90 !important;
}
#gateway-popup .gateway-toolbar.gateway-mini-toolbar .gateway-toolbar-share-contents,
#gateway-popup .gateway-toolbar.gateway-mini-toolbar .gateway-toolbar-item a.acalog-icon,
#gateway-page .gateway-toolbar.gateway-mini-toolbar .gateway-toolbar-share-contents,
#gateway-page .gateway-toolbar.gateway-mini-toolbar .gateway-toolbar-item a.acalog-icon {
  background-color: #ffffff !important;
  border-color: #194f90 !important;
  color: #194f90 !important;
}
#gateway-popup #gateway-back-to-top-icon:hover,
#gateway-page #gateway-back-to-top-icon:hover {
  background-color: #194f90 !important;
  border-color: #ffffff !important;
  color: #ffffff !important;
}
#gateway-popup .gateway-toolbar.gateway-mini-toolbar .gateway-toolbar-item-active a.acalog-icon,
#gateway-popup .gateway-toolbar.gateway-mini-toolbar .gateway-toolbar-item.gateway-toolbar-portfolio-active a.acalog-icon,
#gateway-popup .gateway-toolbar.gateway-mini-toolbar .gateway-toolbar-item a.acalog-icon:hover,
#gateway-page .gateway-toolbar.gateway-mini-toolbar .gateway-toolbar-item-active a.acalog-icon,
#gateway-page .gateway-toolbar.gateway-mini-toolbar .gateway-toolbar-item.gateway-toolbar-portfolio-active a.acalog-icon,
#gateway-page .gateway-toolbar.gateway-mini-toolbar .gateway-toolbar-item a.acalog-icon:hover {
  background-color: #194f90 !important;
  border-color: #ffffff !important;
  color: #ffffff !important;
}
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar),
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) {
  display: flex;
  height: auto;
  margin: 15px 0 0 10px;
  padding: 0;
  flex-direction: row;
  align-items: center;
}
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-item,
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-item {
  display: inline-flex !important;
  align-items: center;
  justify-content: center;
  appearance: none;
  border-radius: 0;
  height: 34px;
  width: 34px;
  padding: 0;
  margin-right: 5px;
  transform: perspective(1px) translateZ(0);
  transition: all 0.2s ease-in-out;
}
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-item a,
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-item button,
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-item a,
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-item button {
  display: flex !important;
  align-items: center;
  justify-content: center;
  width: 100% !important;
  height: 100% !important;
  background-color: #ffffff !important;
  border: 1px solid #194f90 !important;
  color: #194f90 !important;
  font-size: 24px !important;
  transition: all 0.2s ease-in-out;
  -webkit-text-stroke: 0.7px #ffffff;
}
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-item a:hover,
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-item button:hover,
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-item a:hover,
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-item button:hover {
  background-color: #194f90 !important;
  border: 1px solid #194f90 !important;
  color: #ffffff !important;
  -webkit-text-stroke: 0.7px #194f90;
}
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-item a .sr-only,
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-item button .sr-only,
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-item a .sr-only,
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-item button .sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-share,
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-share {
  position: relative;
}
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-share-contents-wrapper,
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-share-contents-wrapper {
  display: none;
  left: -25%;
  top: -1.9em;
  margin: 0;
  position: absolute;
}
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-share:hover .gateway-toolbar-share-contents-wrapper,
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-share-contents-wrapper:hover,
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-share:hover .gateway-toolbar-share-contents-wrapper,
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-share-contents-wrapper:hover {
  display: block;
}
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-share-contents,
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-share-contents {
  border: 1px solid #0000000d;
  box-shadow: 0 0 0px 1px rgba(0,0,0,0.1);
  border-radius: 5px;
  padding: 4px 2px;
}
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-share-contents>div,
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-share-contents>div {
  width: 22px;
  height: 22px;
}
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar) :is(.gateway-toolbar-facebook,
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-twitter) a,
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) :is(.gateway-toolbar-facebook,
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-twitter) a {
  font-size: 18px !important;
  border: 0 !important;
  background-color: #ffffffb0 !important;
  -webkit-text-stroke: initial;
  text-decoration: none !important;
}
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-facebook a:hover,
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-twitter a:hover,
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-facebook a:hover,
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-twitter a:hover {
  transform: translateY(-1.5px);
}
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-share-contents,
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-share-contents {
  position: relative;
}
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-share-contents::before,
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-share-contents::after,
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-share-contents::before,
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-share-contents::after {
  content: "";
  position: absolute;
  left: calc(100% - 30px);
  top: calc(100% - 3px);
  border-left: 10px solid transparent;
  border-right: 7px solid transparent;
  z-index: 0;
}
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-share-contents::before,
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-share-contents::before {
  border-top: 12px solid rgba(0,0,0,0.2);
  margin-top: 1px;
}
#gateway-popup .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-share-contents::after,
#gateway-page .gateway-toolbar:not(.gateway-mini-toolbar) .gateway-toolbar-share-contents::after {
  border-top: 10px solid #fff;
}
#gateway-popup .block_content_outer .tooltip,
#gateway-page .block_content_outer .tooltip {
  cursor: pointer;
  border: 1px solid #333 !important;
  background-color: #ffffff !important;
  box-shadow: 0px 5px 8px -1px rgba(0,0,0,0.3) !important;
  padding: 10px !important;
}
#gateway-popup td.td_lb,
#gateway-popup td.td_rb,
#gateway-popup th.th_lt,
#gateway-popup th.th_rt,
#gateway-page td.td_lb,
#gateway-page td.td_rb,
#gateway-page th.th_lt,
#gateway-page th.th_rt {
  background-color: #194f90;
  color: #ffffff;
}
#gateway-popup .block_n2 hr,
#gateway-popup .block_content hr,
#gateway-page .block_n2 hr,
#gateway-page .block_content hr {
  margin: 2rem 0;
  border: 0;
  border-top: 1px solid #e7e3d9;
  opacity: 1;
  overflow: hidden;
  position: relative;
}
#gateway-popup .block_content .acalog-core hr,
#gateway-page .block_content .acalog-core hr {
  margin: .25rem 0 1.25ren;
}
#gateway-popup td.td_light,
#gateway-page td.td_light {
  background-color: #e8e8e8;
}
#gateway-popup table.td_light,
#gateway-popup table.td_dark,
#gateway-popup td.td_dark,
#gateway-popup td.td_Dark,
#gateway-popup a.td_dark,
#gateway-popup #prefix_box,
#gateway-page table.td_light,
#gateway-page table.td_dark,
#gateway-page td.td_dark,
#gateway-page td.td_Dark,
#gateway-page a.td_dark,
#gateway-page #prefix_box {
  background-color: #ebebeb;
}
#gateway-popup td#course-filter-description,
#gateway-page td#course-filter-description {
  background-color: #ebebeb;
}
#gateway-popup form[name="course_portfolio"]>table,
#gateway-popup form[name="course_portfolio"] th,
#gateway-popup form[name="course_portfolio"] td,
#gateway-popup form[name="program_portfolio"]>table,
#gateway-popup form[name="program_portfolio"] th,
#gateway-popup form[name="program_portfolio"] td,
#gateway-popup form[name="nav_link_portfolio"]>table,
#gateway-popup form[name="nav_link_portfolio"] th,
#gateway-popup form[name="nav_link_portfolio"] td,
#gateway-popup form[name="division_portfolio"]>table,
#gateway-popup form[name="division_portfolio"] th,
#gateway-popup form[name="division_portfolio"] td,
#gateway-popup form[name="search_links_portfolio"]>table,
#gateway-popup form[name="search_links_portfolio"] th,
#gateway-popup form[name="search_links_portfolio"] td,
#gateway-popup #course_search>table,
#gateway-popup #course_search th,
#gateway-popup #course_search td,
#gateway-popup #search_form>table,
#gateway-popup #search_form th,
#gateway-popup #search_form td,
#gateway-popup table.td_light,
#gateway-popup table.td_dark,
#gateway-popup td.td_light,
#gateway-popup td.td_dark,
#gateway-popup td.td_Dark,
#gateway-popup td.td_lb,
#gateway-popup td.td_rb,
#gateway-popup th.th_lt,
#gateway-popup th.th_rt,
#gateway-popup a.td_dark,
#gateway-popup #prefix_box,
#gateway-page form[name="course_portfolio"]>table,
#gateway-page form[name="course_portfolio"] th,
#gateway-page form[name="course_portfolio"] td,
#gateway-page form[name="program_portfolio"]>table,
#gateway-page form[name="program_portfolio"] th,
#gateway-page form[name="program_portfolio"] td,
#gateway-page form[name="nav_link_portfolio"]>table,
#gateway-page form[name="nav_link_portfolio"] th,
#gateway-page form[name="nav_link_portfolio"] td,
#gateway-page form[name="division_portfolio"]>table,
#gateway-page form[name="division_portfolio"] th,
#gateway-page form[name="division_portfolio"] td,
#gateway-page form[name="search_links_portfolio"]>table,
#gateway-page form[name="search_links_portfolio"] th,
#gateway-page form[name="search_links_portfolio"] td,
#gateway-page #course_search>table,
#gateway-page #course_search th,
#gateway-page #course_search td,
#gateway-page #search_form>table,
#gateway-page #search_form th,
#gateway-page #search_form td,
#gateway-page table.td_light,
#gateway-page table.td_dark,
#gateway-page td.td_light,
#gateway-page td.td_dark,
#gateway-page td.td_Dark,
#gateway-page td.td_lb,
#gateway-page td.td_rb,
#gateway-page th.th_lt,
#gateway-page th.th_rt,
#gateway-page a.td_dark,
#gateway-page #prefix_box {
  border-color: #404040;
}
#gateway-popup div#advanced_filter_section,
#gateway-page div#advanced_filter_section {
  border: 2px solid #404040;
}
#gateway-popup table.block_n2_and_content button:focus,
#gateway-popup table.block_n2_and_content input:focus,
#gateway-popup table.block_n2_and_content select:focus,
#gateway-popup table.block_n2_and_content textarea:focus,
#gateway-page table.block_n2_and_content button:focus,
#gateway-page table.block_n2_and_content input:focus,
#gateway-page table.block_n2_and_content select:focus,
#gateway-page table.block_n2_and_content textarea:focus {
  -webkit-box-shadow: #194f90 0px 0px 5px 0px;
  -moz-box-shadow: #194f90 0px 0px 5px 0px;
  -o-box-shadow: #194f90 0px 0px 5px 0px;
  box-shadow: #194f90 0px 0px 5px 0px;
}
#gateway-popup a.td_dark,
#gateway-page a.td_dark {
  -webkit-border-radius: 0 0 0px 0px;
  -moz-border-radius: 0 0 0px 0px;
  border-radius: 0 0 0px 0px;
}
#gateway-popup td.td_lb,
#gateway-page td.td_lb {
  -webkit-border-radius: 0px 0px 0px 0;
  -moz-border-radius: 0px 0px 0px 0;
  border-radius: 0px 0px 0px 0;
}
#gateway-popup td.td_rb,
#gateway-page td.td_rb {
  -webkit-border-radius: 0px 0px 0 0px;
  -moz-border-radius: 0px 0px 0 0px;
  border-radius: 0px 0px 0 0px;
}
#gateway-popup th.th_lt,
#gateway-page th.th_lt {
  -webkit-border-radius: 0 0px 0px 0px;
  -moz-border-radius: 0 0px 0px 0px;
  border-radius: 0 0px 0px 0px;
}
#gateway-popup th.th_rt,
#gateway-page th.th_rt {
  -webkit-border-radius: 0px 0 0px 0px;
  -moz-border-radius: 0px 0 0px 0px;
  border-radius: 0px 0 0px 0px;
}
#gateway-popup table.td_dark,
#gateway-page table.td_dark {
  -webkit-border-radius: 0px 0 0 0;
  -moz-border-radius: 0px 0 0 0;
  border-radius: 0px 0 0 0;
}
#gateway-popup .toplevel_popup,
#gateway-popup .tooltip,
#gateway-popup #prefix_box,
#gateway-popup a.acalog-icon,
#gateway-popup #gateway-back-to-top-icon,
#gateway-popup .gateway-toolbar-share-contents,
#gateway-popup form[name="course_portfolio"]>table,
#gateway-popup form[name="program_portfolio"]>table,
#gateway-popup form[name="nav_link_portfolio"]>table,
#gateway-popup form[name="division_portfolio"]>table,
#gateway-popup form[name="search_links_portfolio"]>table,
#gateway-popup #course_search>table,
#gateway-popup #search_form>table,
#gateway-popup table.block_n2_and_content select,
#gateway-popup table.block_n2_and_content textarea,
#gateway-popup table.block_n2_and_content input[type="text"],
#gateway-popup table.block_n2_and_content input[type="password"],
#gateway-page .toplevel_popup,
#gateway-page .tooltip,
#gateway-page #prefix_box,
#gateway-page a.acalog-icon,
#gateway-page #gateway-back-to-top-icon,
#gateway-page .gateway-toolbar-share-contents,
#gateway-page form[name="course_portfolio"]>table,
#gateway-page form[name="program_portfolio"]>table,
#gateway-page form[name="nav_link_portfolio"]>table,
#gateway-page form[name="division_portfolio"]>table,
#gateway-page form[name="search_links_portfolio"]>table,
#gateway-page #course_search>table,
#gateway-page #search_form>table,
#gateway-page table.block_n2_and_content select,
#gateway-page table.block_n2_and_content textarea,
#gateway-page table.block_n2_and_content input[type="text"],
#gateway-page table.block_n2_and_content input[type="password"] {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#gateway-popup #gateway-back-to-top-icon-container,
#gateway-page #gateway-back-to-top-icon-container {
  display: none !important;
  visibility: hidden !important;
}
#gateway-popup body {
  background: #d6d6d6 !important;
}
#gateway-popup .toplevel_popup {
  border-color: #194f90;
}
#gateway-popup .block_n1_right {
  background-color: #194f90;
}
#gateway-popup .block_n1_right a,
#gateway-popup .block_n1_right .n1_header,
#gateway-popup .block_n1_right .n1_archived {
  color: #ffffff;
}
#gateway-popup table.td_dark {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.toplevel_popup .n1_header,
table.block_n2_and_content .n1_header,
.tooltip .n1_header {
  color: #464646;
  font-size: 15px;
  font-weight: normal;
  font-family: "Libre Franklin", Helvetica, Arial, Verdana, sans-serif;
  line-height: 28px;
}
.toplevel_popup .n1_archived,
table.block_n2_and_content .n1_archived,
.tooltip .n1_archived {
  background-color: #ffe48e;
  color: #151515;
  font-size: 15px;
  font-weight: 600;
  font-family: "Libre Franklin", Helvetica, Arial, Verdana, sans-serif;
  line-height: 28px;
  padding: 7px 10px;
}
.toplevel_popup .date,
table.block_n2_and_content .date,
.tooltip .date {
  color: inherit;
  font-size: inherit;
  font-weight: normal;
  font-family: inherit;
  line-height: 28px;
}
.toplevel_popup .n3_header,
table.block_n2_and_content .n3_header,
.tooltip .n3_header {
  color: #000000;
  font-size: 1.25rem;
  font-weight: normal;
  font-family: "Libre Franklin", Helvetica, Arial, Verdana, sans-serif;
  line-height: 28px;
}
.toplevel_popup .n2_search_header,
table.block_n2_and_content .n2_search_header,
.tooltip .n2_search_header {
  color: #3f3f3f;
  font-size: 1rem;
  font-weight: 500;
  font-family: "Libre Franklin", Helvetica, Arial, Verdana, sans-serif;
  line-height: 28px;
}
.toplevel_popup a.navbar:link,
.toplevel_popup a.navbar:visited,
table.block_n2_and_content a.navbar:link,
table.block_n2_and_content a.navbar:visited,
.tooltip a.navbar:link,
.tooltip a.navbar:visited {
  color: #194f90;
  font-size: 15px;
  font-weight: normal;
  font-family: "Libre Franklin", Helvetica, Arial, Verdana, sans-serif;
  text-decoration: none;
  line-height: 28px;
}
.toplevel_popup a.navbar:active,
.toplevel_popup a.navbar:hover,
table.block_n2_and_content a.navbar:active,
table.block_n2_and_content a.navbar:hover,
.tooltip a.navbar:active,
.tooltip a.navbar:hover {
  color: #194f90;
  font-size: 15px;
  font-weight: normal;
  font-family: "Libre Franklin", Helvetica, Arial, Verdana, sans-serif;
  text-decoration: underline;
  line-height: 28px;
}
.toplevel_popup h1,
.toplevel_popup .header,
table.block_n2_and_content h1,
table.block_n2_and_content .header,
.tooltip h1,
.tooltip .header {
  color: #194f90;
  font-size: 48px;
  font-weight: 800;
  font-family: "Oswald", Helvetica, Arial, Verdana, sans-serif;
  line-height: 1.1;
}
.toplevel_popup h2,
.toplevel_popup .header_2,
table.block_n2_and_content h2,
table.block_n2_and_content .header_2,
.tooltip h2,
.tooltip .header_2 {
  color: #194f90;
  font-size: 28px;
  font-weight: 700;
  font-family: "Oswald", Helvetica, Arial, Verdana, sans-serif;
  line-height: 1.1;
}
.toplevel_popup h3,
.toplevel_popup .header_3,
table.block_n2_and_content h3,
table.block_n2_and_content .header_3,
.tooltip h3,
.tooltip .header_3 {
  color: #194f90;
  font-size: 24px;
  font-weight: 600;
  font-family: "Oswald", Helvetica, Arial, Verdana, sans-serif;
  line-height: 1.1;
}
.toplevel_popup h4,
.toplevel_popup .header_4,
table.block_n2_and_content h4,
table.block_n2_and_content .header_4,
.tooltip h4,
.tooltip .header_4 {
  color: #194f90;
  font-size: 20px;
  font-weight: 500;
  font-family: "Oswald", Helvetica, Arial, Verdana, sans-serif;
  line-height: 1.1;
}
.toplevel_popup h5,
.toplevel_popup .header_5,
table.block_n2_and_content h5,
table.block_n2_and_content .header_5,
.tooltip h5,
.tooltip .header_5 {
  color: #194f90;
  font-size: 16px;
  font-weight: 400;
  font-family: "Oswald", Helvetica, Arial, Verdana, sans-serif;
  line-height: 1.1;
}
.toplevel_popup h6,
.toplevel_popup .header_6,
table.block_n2_and_content h6,
table.block_n2_and_content .header_6,
.tooltip h6,
.tooltip .header_6 {
  color: #194f90;
  font-size: 15px;
  font-weight: 300;
  font-family: "Oswald", Helvetica, Arial, Verdana, sans-serif;
  line-height: 1.1;
}
.toplevel_popup td,
table.block_n2_and_content td,
.tooltip td {
  color: #464646;
  font-size: 15px;
  font-weight: normal;
  font-family: "Libre Franklin", Helvetica, Arial, Verdana, sans-serif;
  line-height: 28px;
}
.toplevel_popup a:link,
table.block_n2_and_content a:link,
.tooltip a:link {
  color: #194f90;
  font-size: 15px;
  font-weight: 500;
  font-family: "Libre Franklin", Helvetica, Arial, Verdana, sans-serif;
  text-decoration: none;
  line-height: 28px;
}
.toplevel_popup a:hover,
table.block_n2_and_content a:hover,
.tooltip a:hover {
  color: #194f90;
  font-size: 15px;
  font-weight: 500;
  font-family: "Libre Franklin", Helvetica, Arial, Verdana, sans-serif;
  text-decoration: underline;
  line-height: 28px;
}
.toplevel_popup th,
table.block_n2_and_content th,
.tooltip th {
  color: #464646;
  font-size: 15px;
  font-weight: bold;
  font-family: "Libre Franklin", Helvetica, Arial, Verdana, sans-serif;
  line-height: 28px;
}
html {
  font-size: 18px;
  scroll-behavior: smooth;
}
#gateway-popup body,
#gateway-page body {
  color: #464646;
  font-family: "Libre Franklin", Helvetica, Arial, Verdana, sans-serif;
  font-size: 15px;
  font-weight: normal;
  line-height: 28px;
  -webkit-font-smoothing: antialiased;
  background-color: #ffffff;
}
#gateway-popup .toplevel,
#gateway-popup .toplevel_popup,
#gateway-page .toplevel,
#gateway-page .toplevel_popup {
  width: 100%;
}
#gateway-popup #acalog-client-header,
#gateway-page #acalog-client-header {
  width: 100%;
}
#gateway-popup #acalog-client-footer,
#gateway-page #acalog-client-footer {
  width: 100%;
}
#gateway-popup table.block_n2_and_content,
#gateway-page table.block_n2_and_content {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
#gateway-popup .table_block_n2_and_content_wrapper,
#gateway-page .table_block_n2_and_content_wrapper {
  padding: 0 50px;
}
#gateway-popup td.block_n2_and_content td.block_n2_and_content,
#gateway-page td.block_n2_and_content td.block_n2_and_content {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: .75rem;
  padding-left: .75rem;
}
#gateway-popup #select_catalog,
#gateway-page #select_catalog {
  width: 400px;
}
#gateway-popup .block_n2,
#gateway-page .block_n2 {
  padding: 0 .75rem;
}
#gateway-popup .block_n2_content,
#gateway-page .block_n2_content {
  width: 100%;
  padding: 0;
}
#gateway-popup .block_n2 hr,
#gateway-page .block_n2 hr {
  border-color: #ffffff;
}
@media (max-width: 768px) {
  #gateway-popup .block_n2_content,
  #gateway-page .block_n2_content {
    box-shadow: 0 0 5px 5px rgba(0,0,0,0.2);
  }
  #gateway-popup .block_n2 hr,
  #gateway-page .block_n2 hr {
    display: none;
    border-color: #11b3f8;
  }
}
#gateway-popup .block_n2_search,
#gateway-page .block_n2_search {
  background-color: #f7f7f7;
  padding: 0.75rem 1.25rem;
}
#gateway-popup .block_n2_search span.n2_search a,
#gateway-page .block_n2_search span.n2_search a {
  color: #194f90;
}
#gateway-popup .block_n2_search span.n2_search a:hover,
#gateway-page .block_n2_search span.n2_search a:hover {
  color: #194f90;
}
#gateway-popup .block_n2_links,
#gateway-page .block_n2_links {
  margin-top: 25px;
  background-color: #f7f7f7;
  padding: 0.75rem 0;
}
#gateway-popup #acalog-navigation,
#gateway-page #acalog-navigation {
  max-width: 600px;
  min-width: 288px;
}
#gateway-popup .n2_links,
#gateway-page .n2_links {
  margin: .35rem 0;
}
#gateway-popup .n2_links a,
#gateway-page .n2_links a {
  display: block;
  padding: 0 1.25rem;
}
#gateway-popup .block_n2_tools .n2_links,
#gateway-page .block_n2_tools .n2_links {
  background-color: transparent;
  display: inline-block;
  margin: 1rem 0 0 0;
  padding: 0;
}
#gateway-popup .block_n2_tools .n2_links a,
#gateway-page .block_n2_tools .n2_links a {
  background-color: #194f90;
  border-radius: .175rem;
  color: #fff;
  display: inline-block;
  font-family: "Open Sans Condensed", Sans-serif;
  font-size: 18px;
  font-weight: 700 !important;
  letter-spacing: 0.025rem;
  padding: 0.6em 1.25rem;
  text-decoration: none;
  text-transform: uppercase;
  transition: background-color 0.25s ease, transform 0.15s ease;
}
#gateway-popup .block_n2_tools .n2_links a.navbar:hover,
#gateway-popup .block_n2_tools .n2_links a.navbar:focus,
#gateway-page .block_n2_tools .n2_links a.navbar:hover,
#gateway-page .block_n2_tools .n2_links a.navbar:focus {
  background-color: #666666;
  transform: translateY(-1px);
}
#gateway-popup .block_n2_tools .n2_links a.navbar:active,
#gateway-page .block_n2_tools .n2_links a.navbar:active {
  background-color: #4e5c6d;
  transform: translateY(0);
}
@media (max-width: 768px) {
  #gateway-popup .block_n2_links,
  #gateway-page .block_n2_links {
    margin: 0;
    padding: 0;
    box-shadow: 0 3px 8px rgba(0,0,0,0.1);
  }
  #gateway-popup #acalog-navigation,
  #gateway-page #acalog-navigation {
    max-width: unset;
    min-width: unset;
    border-left: 0;
  }
  #gateway-popup .n2_links,
  #gateway-popup .n2_links.nav-section-end,
  #gateway-popup .nav-section-header+div.n2_links,
  #gateway-page .n2_links,
  #gateway-page .n2_links.nav-section-end,
  #gateway-page .nav-section-header+div.n2_links {
    margin: 0;
  }
  #gateway-popup .n2_links a,
  #gateway-page .n2_links a {
    border-left: 0;
    border-bottom: 1px solid rgba(0,0,0,0.15) !important;
    margin: 0;
    padding: .2rem .3rem;
  }
  #gateway-popup #gateway-nav-current a,
  #gateway-page #gateway-nav-current a {
    font-weight: 700;
  }
  #gateway-popup .nav-section-header,
  #gateway-page .nav-section-header {
    display: none;
  }
  #gateway-popup .block_n2_tools .n2_links,
  #gateway-page .block_n2_tools .n2_links {
    display: block;
    margin: 0;
  }
  #gateway-popup .block_n2_tools .n2_links a,
  #gateway-page .block_n2_tools .n2_links a {
    border-radius: 0;
    padding: 0.6em .75rem;
  }
}
#gateway-popup .block_content_outer,
#gateway-page .block_content_outer {
  padding: 0 .75rem;
}
#gateway-popup .block_content,
#gateway-page .block_content {
  padding: 0px 0px 0px 0px;
}
#gateway-popup #acalog-page-title,
#gateway-page #acalog-page-title {
  margin: 10px 0px;
}
#gateway-popup .block_content ul,
#gateway-popup .block_content_popup ul,
#gateway-popup .block_content div.td_dark ul,
#gateway-popup .block_content ol,
#gateway-popup .block_content_popup ol,
#gateway-popup .block_content div.td_dark ol,
#gateway-popup .block_content p,
#gateway-popup .block_content_popup p,
#gateway-page .block_content ul,
#gateway-page .block_content_popup ul,
#gateway-page .block_content div.td_dark ul,
#gateway-page .block_content ol,
#gateway-page .block_content_popup ol,
#gateway-page .block_content div.td_dark ol,
#gateway-page .block_content p,
#gateway-page .block_content_popup p {
  margin: 10px 0px;
}
#gateway-popup .block_content .acalog-adhoc p,
#gateway-popup .block_content ul ul,
#gateway-popup .block_content_popup ul ul,
#gateway-popup .block_content ol ol,
#gateway-popup .block_content_popup ol ol,
#gateway-popup .block_content ol ul,
#gateway-popup .block_content_popup ol ul,
#gateway-popup .block_content ul ol,
#gateway-popup .block_content_popup ul ol,
#gateway-page .block_content .acalog-adhoc p,
#gateway-page .block_content ul ul,
#gateway-page .block_content_popup ul ul,
#gateway-page .block_content ol ol,
#gateway-page .block_content_popup ol ol,
#gateway-page .block_content ol ul,
#gateway-page .block_content_popup ol ul,
#gateway-page .block_content ul ol,
#gateway-page .block_content_popup ul ol {
  margin: 0;
}
#gateway-popup .block_content H1,
#gateway-popup .block_content .header,
#gateway-popup .block_content H2,
#gateway-popup .block_content .header_2,
#gateway-popup .block_content H3,
#gateway-popup .block_content .header_3,
#gateway-popup .block_content H4,
#gateway-popup .block_content .header_4,
#gateway-popup .block_content H5,
#gateway-popup .block_content .header_5,
#gateway-popup .block_content H6,
#gateway-popup .block_content .header_6,
#gateway-page .block_content H1,
#gateway-page .block_content .header,
#gateway-page .block_content H2,
#gateway-page .block_content .header_2,
#gateway-page .block_content H3,
#gateway-page .block_content .header_3,
#gateway-page .block_content H4,
#gateway-page .block_content .header_4,
#gateway-page .block_content H5,
#gateway-page .block_content .header_5,
#gateway-page .block_content H6,
#gateway-page .block_content .header_6 {
  margin: 20px 0px 10px 0px;
}
#gateway-footer-copyright {
  color: #464646;
  padding: 1rem;
  background-color: #ffffff;
  margin-top: 2rem;
}
#gateway-footer-copyright a {
  color: #000000;
  text-decoration: underline;
}
#gateway-footer-copyright a:active,
#gateway-footer-copyright a:hover {
  color: #000000;
  text-decoration: underline;
}
#acalog-client-footer {
  background-color: #1b2e4b;
}
#gateway-popup body,
#gateway-print body,
#gateway-page body {
  display: block;
}
.back-to-top {
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 50px;
  height: 50px;
  background-color: #194f90;
  cursor: pointer;
  border: 3px solid transparent;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transform: translateY(0);
  transition: transform 0.2s ease-in-out, opacity 0.2s ease, background-color 0.2s ease;
  z-index: 1000;
}
.back-to-top--visible {
  background-color: #194f90;
  opacity: 1;
  visibility: visible;
}
.back-to-top:hover,
.back-to-top:focus {
  background-color: #666666;
  outline: none;
}
.back-to-top:focus {
  outline: 2px solid transparent;
  outline-offset: -2px;
  box-shadow: 0px 3px 8px -2px rgba(0,0,0,0.4);
}
.back-to-top__icon {
  fill: #ffffff;
  width: 30px;
  height: 30px;
  transition: transform 100ms cubic-bezier(0.17,0.67,0.83,0.67);
}
.back-to-top:hover .back-to-top__icon,
.back-to-top:focus .back-to-top__icon {
  fill: #ffffff;
  transform: translate3d(0px,-5px,0px) matrix3d(1.3,0,0,0,0,1.5,0,0,0,0,1,0,0,0,0,1.4);
  height: 34px;
}
.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  white-space: nowrap;
  border: 0;
}
.offset() when (@client-header-sticky =true) {
  scroll-margin-top: 92px;
}
#gateway-popup .block_content_outer img,
#gateway-page .block_content_outer img {
  height: auto !important;
  max-width: 100%;
}
#gateway-popup tr[role="main"] td.block_n2_and_content,
#gateway-page tr[role="main"] td.block_n2_and_content {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
@media (max-width: 768px) {
  #gateway-popup tr[role="main"] td.block_n2_and_content,
  #gateway-page tr[role="main"] td.block_n2_and_content {
    padding-top: 0;
    padding-bottom: 1rem;
  }
}
#gateway-popup .select2-container--default .select2-selection--single,
#gateway-page .select2-container--default .select2-selection--single {
  border: 1px solid #aaaaaa;
  border-radius: 0;
  padding: 0 20px 0 2px;
  line-height: 32px;
}
#gateway-popup .select2-container--default .select2-selection--ds-single:focus,
#gateway-page .select2-container--default .select2-selection--ds-single:focus {
  outline: none;
}
#gateway-popup .select2-container--default .select2-selection--single .select2-selection__arrow,
#gateway-page .select2-container--default .select2-selection--single .select2-selection__arrow {
  position: absolute;
  top: 1px;
  right: 1px;
  width: 20px;
  height: 100%;
  pointer-events: none;
}
#gateway-popup .select2-container--default .select2-selection--single .select2-selection__arrow b,
#gateway-page .select2-container--default .select2-selection--single .select2-selection__arrow b {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  margin-left: -4px;
  margin-top: -2px;
  border: solid transparent;
  border-width: 6px 5px 0 5px;
  border-top-color: #444;
}
#gateway-popup .select2-container--default .select2-selection--single:hover,
#gateway-page .select2-container--default .select2-selection--single:hover {
  cursor: pointer;
  box-shadow: 0 0 0 2px rgba(0,95,204,0.2);
}
#gateway-popup .select2-container--default .select2-dropdown,
#gateway-page .select2-container--default .select2-dropdown {
  border-color: #cbcbcb;
  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
}
#gateway-popup .select2-container--default .select2-results__option,
#gateway-page .select2-container--default .select2-results__option {
  padding: 6px 12px;
  cursor: pointer;
}
#gateway-popup .select2-container--default .select2-selection__rendered,
#gateway-popup .multi-select__select,
#gateway-page .select2-container--default .select2-selection__rendered,
#gateway-page .multi-select__select {
  color: #444;
  height: 32px;
  margin-right: 0;
  padding-right: 0;
  font-size: 13px;
  font-family: Arial, sans-serif;
}
#gateway-popup .select2-selection,
#gateway-page .select2-selection {
  height: 32px;
}
#gateway-popup .select2-selection__rendered,
#gateway-page .select2-selection__rendered {
  line-height: 32px;
}
#gateway-popup span:has(#location_select_parent),
#gateway-page span:has(#location_select_parent) {
  margin-top: 3px;
}
#gateway-popup #location_select_parent,
#gateway-page #location_select_parent {
  height: 32px;
  position: relative;
}
#gateway-popup .show.clearfix,
#gateway-page .show.clearfix {
  position: relative;
  display: block;
  width: 100%;
  margin: 0 auto;
}
@media (max-width: 768px) {
  #gateway-popup .show.clearfix,
  #gateway-page .show.clearfix {
    max-width: initial;
  }
}
#gateway-popup .show .n2_form_words,
#gateway-page .show .n2_form_words {
  color: rgba(0,0,0,0.5);
  font-size: 13px;
  font-family: Arial, sans-serif;
  width: 100%;
  padding-right: 40px;
  border: 1px solid #aaaaaa;
  height: 32px;
  padding: 0 12px;
  box-sizing: border-box;
}
#gateway-popup .show a#keyword-submit-icon,
#gateway-page .show a#keyword-submit-icon {
  border: 0;
  color: #888 !important;
  cursor: pointer;
  float: inherit;
  font-size: 20px;
  font-family: 'acalog-icons';
  line-height: 1;
  margin: 0;
  padding: 0;
  position: absolute !important;
  right: 0;
  text-decoration: none;
  top: 50%;
  transform: translateY(-50%);
}
@media (max-width: 768px) {
  #gateway-popup #catalog_select_parent,
  #gateway-page #catalog_select_parent {
    height: 36px;
  }
  #gateway-popup .show a#keyword-submit-icon,
  #gateway-page .show a#keyword-submit-icon {
    font-size: 16px !important;
  }
  #gateway-popup .n2_search_header+.show,
  #gateway-popup .n2_search_header+span+span,
  #gateway-page .n2_search_header+.show,
  #gateway-page .n2_search_header+span+span {
    margin-bottom: .5em;
  }
  #gateway-popup .select2-container--default .select2-selection--single .select2-selection__arrow,
  #gateway-page .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 32px;
    position: absolute;
    top: 1px;
    right: 1px;
    width: 20px;
  }
  #gateway-popup table.block_n2_and_content select,
  #gateway-popup table.block_n2_and_content textarea,
  #gateway-popup table.block_n2_and_content input[type="date"],
  #gateway-popup table.block_n2_and_content input[type="datetime"],
  #gateway-popup table.block_n2_and_content input[type="datetime-local"],
  #gateway-popup table.block_n2_and_content input[type="email"],
  #gateway-popup table.block_n2_and_content input[type="month"],
  #gateway-popup table.block_n2_and_content input[type="number"],
  #gateway-popup table.block_n2_and_content input[type="password"],
  #gateway-popup table.block_n2_and_content input[type="search"],
  #gateway-popup table.block_n2_and_content input[type="tel"],
  #gateway-popup table.block_n2_and_content input[type="text"],
  #gateway-popup table.block_n2_and_content input[type="time"],
  #gateway-popup table.block_n2_and_content input[type="url"],
  #gateway-popup table.block_n2_and_content input[type="week"],
  #gateway-popup table.block_n2_and_content button,
  #gateway-popup table.block_n2_and_content input[type="reset"],
  #gateway-popup table.block_n2_and_content input[type="submit"],
  #gateway-popup table.block_n2_and_content input[type="button"],
  #gateway-page table.block_n2_and_content select,
  #gateway-page table.block_n2_and_content textarea,
  #gateway-page table.block_n2_and_content input[type="date"],
  #gateway-page table.block_n2_and_content input[type="datetime"],
  #gateway-page table.block_n2_and_content input[type="datetime-local"],
  #gateway-page table.block_n2_and_content input[type="email"],
  #gateway-page table.block_n2_and_content input[type="month"],
  #gateway-page table.block_n2_and_content input[type="number"],
  #gateway-page table.block_n2_and_content input[type="password"],
  #gateway-page table.block_n2_and_content input[type="search"],
  #gateway-page table.block_n2_and_content input[type="tel"],
  #gateway-page table.block_n2_and_content input[type="text"],
  #gateway-page table.block_n2_and_content input[type="time"],
  #gateway-page table.block_n2_and_content input[type="url"],
  #gateway-page table.block_n2_and_content input[type="week"],
  #gateway-page table.block_n2_and_content button,
  #gateway-page table.block_n2_and_content input[type="reset"],
  #gateway-page table.block_n2_and_content input[type="submit"],
  #gateway-page table.block_n2_and_content input[type="button"] {
    font-size: 0.8rem;
    line-height: 1em;
    min-height: 32px;
  }
}
#gateway-popup .show input[type="submit"],
#gateway-page .show input[type="submit"] {
  display: none;
}
#gateway-popup .show a#keyword-submit-icon:hover,
#gateway-page .show a#keyword-submit-icon:hover {
  color: #555 !important;
}
body.acalog-catalog-home section.hero-video {
  display: block;
}
section.hero-video {
  display: none;
  position: relative;
}
body.acalog-catalog-home .container-fluid.d-none.d-lg-block {
  display: none !important;
}
.hero-video {
  position: relative;
  overflow: hidden;
  color: #fff;
}
.hero-video__ratio {
  position: relative;
  width: 100%;
  height: 0;
}
.hero-video__ratio--16x9 {
  padding-bottom: 56.25%;
}
.hero-video__ratio--32x9 {
  padding-bottom: 28.125%;
}
@media (max-width: 767px) {
  .hero-video__ratio--16x9 {
    padding-bottom: 125%;
  }
  .hero-video__ratio--32x9 {
    padding-bottom: 125%;
  }
}
.hero-video__media {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
  pointer-events: none;
}
.hero-video__content {
  position: absolute;
  inset: 0;
  display: grid;
  place-items: center;
  padding: 1rem;
  text-align: center;
  z-index: 1;
}
.hero-video__text {
  z-index: 10;
  position: absolute;
  bottom: clamp(10px,10vw,20px);
  left: 50%;
  transform: translate(-50%,-50%);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 0 1.5rem;
  width: 100%;
}
.hero-video__nav {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 5px;
  align-content: center;
  text-align: center;
}
a.hero-video__btn {
  background-image: linear-gradient(180deg,rgba(2,19,35,0.55) 0%,rgba(2,19,35,0.67) 100%);
  border: 1px solid #ffffff;
  color: #ffffff;
  display: inline-block;
  font-family: proxima-nova, Univers, Calibri, "Myriad Pro", Myriad, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: clamp(10px,10vw,18px);
  font-weight: 400;
  line-height: normal;
  padding: 18px 20px;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-transform: capitalize;
  transition: all 0.4s;
  flex: 0 0 auto;
  margin: 0;
}
a.hero-video__btn:hover {
  background-image: none;
  background-color: #74d3fb;
  border: 1px solid #74d3fb;
  color: #021323;
  text-decoration: none;
}
a.hero-video__btn:focus {
  outline: 3px solid rgba(0,0,0,0.3);
  outline-offset: 1px;
}
@media (max-width: 1042px) {
  a.hero-video__btn {
    font-size: 14px;
    padding: 14px 18px;
  }
  body.acalog-catalog-home .hero-video__text {
    display: none;
    visibility: hidden;
  }
}
@media (max-width: 768px) {
  .hero-video__nav {
    flex-direction: column;
    gap: 15px;
    margin-top: 1.5rem;
    bottom: 10px;
  }
  a.hero-video__btn {
    width: 100%;
    font-size: 1rem;
    padding: 12px 0;
    margin-bottom: 1em;
  }
  .hero-video__text {
    padding-bottom: 1.5rem;
  }
}
@media (max-width: 480px) {
  a.hero-video__btn {
    font-size: 0.9rem;
    padding: 10px 0;
  }
}
.hero-video__noscript img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.acalog-custom #page {
  overflow: visible;
}
